Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unity 2.46 and MCS 7825

Hi all,<br><br>I bought a MCS 7825 and UNITY 2.46 8 ports from my CISCO reseller.<br><br>I'm facing a problem: there is no parallel port on the 7825 where I can plug the system key in.<br>I had to install the DEMO version which was not what I wanted to do...<br><br>7835 & UNITY 2.46 is fine, 7825 an UNITY 3 also, but it seems that my conf. is not a supported configuration ?<br><br>Is it possible to have my conf working, thanks to the USB driver ?<br>Any help would be very appreciated.<br><br>Thanks<br>Manuel.<br><br><br>

1 REPLY
Gold

Re: Unity 2.46 and MCS 7825

The 7825 was never supported for Unity 2.4.6. You are correct on the 2 supported configurations. You will need to either move to 3.0 and get the USB dongle or get a different server from the Unity HCL. The USB dongle will not work with 2.4.6.

Keith

Keith Chambers
Unity Technical Lead
Unified Voice Team, San Jose
Cisco Systems
kechambe@cisco.com

87
Views
0
Helpful
1
Replies